Subject: Ticket Assigned - emergency help needed
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 01:41:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  emergency help needed I placed an order for one of your products on 19/01/23. The order number
for the product is 6198418061.
But the problem is I accidentally added a wrong collection point.
I wanted to collect the product from King Abdullah Branch Road, KING ABDUL
AZIZ ROAD, RIYAD, which is near my home.

But mistakenly I added King Fahad Ibn Abdul Azizi Road, Hail as the
collection point which is very very far from my home.

So, now I want to change the location of my collection point.
Can you please advise me on how to do that?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610024